<?php
$dalTablecategories = array();
$dalTablecategories["ORDER_NBR"] = array("type"=>3,"varname"=>"ORDER_NBR", "name" => "ORDER_NBR");
$dalTablecategories["CATEG_NAME"] = array("type"=>200,"varname"=>"CATEG_NAME", "name" => "CATEG_NAME");

$dal_info["acmc_db_at_localhost__categories"] = &$dalTablecategories;
?>